Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-28

Zyxel XGS2210-28-EU0101F Switch
SKU: XGS2210-28-EU0101F

Zyxel XGS2210-28, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel XGS2210-28-EU0101F Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
128 Gbit/s
Controle ARP
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Recursos DHCP
Suporte 10G
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Plug and Play
SIM
Filtragem/proteção BPDU
SIM
Suporte SSH/SSL
SIM
Cache do pacote
Controle do fluxo de publicação
Lista de controle de conexão ACL
Suporte de controle Akis
Volume de processamento
Modelagem de tráfego
SIM
Número de slots para módulos SFP
Indicadores LED de comunicação
GTIN EAN UPC
4718937587841,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS, SNMP, SSH, SSH-2
Altura
Altura da embalagem
108 mm
Autorização
MAC tabanlı kimlik doğrulama
Cabos incluídos
AC
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Compatibilidade eletromagnética
FCC 15 (A), CE (A), BSMI
Consumo máximo de energia
Cor do produto
Código SH do sistema compatível
85176990
Código do produto
XGS2210-28-EU0101F
Data de adição ao sistema
2016-06-01
Data de produção
Declarações de conformidade
Dissipação de calor
68,2 BTU/s
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
831699 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 95%
Falsificação de IP
SIM
Fator de forma
Filtragem de Endereço MAC
Frequência de entrada AC
Gerenciamento baseado na web
Instalação de prateleira
Kit de montagem de prateleira
SIM
Largura
Largura da embalagem
622 mm
Limitação de velocidade
SIM
Log de eventos do sistema
SIM
Marca
Zyxel
Marca
Zyxel
Mercados vendidos
NL, ES, FR, HU, IT, AT, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, CA, GR, LU, FI, CZ, CH, BG, AF, AM, SK, CY, EE
Nome do Produto
XGS2210-28
Nome do produto
XGS2210-28
Nível de ruído
0 dB
Número de linhas
8
Peso
Peso do pacote
4,8 kg
Profundidade
Profundidade da embalagem
358 mm
Proteção de filtragem Bpdu
SIM
Quadros Jumbo
9000
Recursos de LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Segurança
LVD, BSMI
Suporte MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Suporte ao Aprendizado Automático de Endereço MAC
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tensão de entrada AC
Tipo de tecla
Umidade não de operação
Zyxel XGS2210-28-EU0101F Switch